<launch>
  <arg name="host" default="192.168.43.123"/>
  <arg name="port" default="3000"/>
  <node name="rtk_gps_node_name" pkg="rtk_gps_pkg" type="rtk_gps_node.py" output="screen">
    <param name="host" value="$(arg host)" type="str"/>
    <param name="port" value="$(arg port)" type="int"/>
  </node>
  <node name="gps2utm_node_name" pkg="rtk_gps_pkg" type="gps2utm_node.py" output="screen">
  </node>
</launch>
